{% set CodiceModulo = "COM_RIN_NIDO" %}
{% set Urn = "document:c_e317:asilo.nido;rinuncia;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di dimissioni dal servizio di nido d'infanzia"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="ACCETT_ISCR_ASILO,RICH_ISCR_ASILO,VAR_ORARI_ISCR_ASILO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
segnatura="Titolare"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}Comunicazione di dimissioni dal servizio di nido d'infanzia{% endblock title %}

{% block content %}
  
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - nido infanzia (dimissioni iscrizione)'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Comunicazione di dimissioni dal servizio di nido d'infanzia
</h1>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p><b>in qualità di</b>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">Ruolo (genitore o tutore legale)</p>
      </td>
    </tr>
    <tr>
      <td colspan="5">
        <select class="inputNormal" id="Titolare_Note" name="Titolare_Note" style="width:100%;" mandatory_enabled="true" label="Ruolo">
          <option value=""></option>
          <option value="genitore">genitore</option>
          <option value="tutore legale">tutore legale</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  COMUNICA
</h3>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dimissioni" name="Tassonomia_Dimissioni" label="Label"> </div>
        <input group="Tassonomia_Dimissioni" id="Tassonomia_Dimissioni1" name="Tassonomia_Dimissioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          le dimissioni dal nido d'infanzia
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Figlio/a"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Figlio/a"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <div id="Figlio" label="Nominativi dei figli" mandatory="true"></div>
        <p class="Labeltabella"><input group="Figlio" id="Figlio1" name="Figlio1" type="checkbox" value="si" dynamic_check="true" checked="checked"/> generalità del minore per il quale si chiede le dimissioni (1° figlio)</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width:33%">
        <p class="Labelcella">Nome</p>
      </td>
      <td>
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr mandatory_enabled="#Figlio1.checked()">
      <td>
        <input class="" id="AventeTitolo3_Cognome" label="Cognome primo figlio" name="AventeTitolo3_Cognome" style="width:100%;text-transform:uppercase"/>
      </td>
      <td>
        <input class="" id="AventeTitolo3_Nome" label="Nome primo figlio" name="AventeTitolo3_Nome" style="width:100%;text-transform:uppercase"/>
      </td>
      <td>
        <input class="" format="cf" id="AventeTitolo3_CodiceFiscale" label="Codice fiscale primo figlio" name="AventeTitolo3_CodiceFiscale" style="width:100%;text-transform:uppercase"/>
      </td>
  </tbody>
</table>
<input id="AventeTitolo4_Titolo" name="AventeTitolo4_Titolo" type="hidden" value="Figlio/a"/>
<input id="AventeTitolo4_Ruolo" name="AventeTitolo4_Ruolo" type="hidden" value="Figlio/a"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"><input group="Figlio" id="Figlio2" name="Figlio2" type="checkbox" value="si"/> generalità del minore per il quale si chiede le dimissioni (2° figlio)</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width:33%">
        <p class="Labelcella">Nome</p>
      </td>
      <td>
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr mandatory_enabled="#Figlio2.checked()">
      <td>
        <input class="" id="AventeTitolo4_Cognome" label="Cognome primo figlio" name="AventeTitolo4_Cognome" style="width:100%;text-transform:uppercase"/>
      </td>
      <td>
        <input class="" id="AventeTitolo4_Nome" label="Nome primo figlio" name="AventeTitolo4_Nome" style="width:100%;text-transform:uppercase"/>
      </td>
      <td>
        <input class="" format="cf" id="AventeTitolo4_CodiceFiscale" label="Codice fiscale primo figlio" name="AventeTitolo4_CodiceFiscale" style="width:100%;text-transform:uppercase"/>
      </td>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          a partire da
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data dimissioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DataDimissioni" label="Nome dell'evento" mandatory="true" name="Parametri_DataDimissioni" style="width:100%" format="date"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DimissioniNidoMotivazione" label="Motivazione dimissioni" mandatory="true">
        </div>
        <input id="Tassonomia_DimissioniNidoMotivazione1" name="Tassonomia_DimissioniNidoMotivazione" type="radio" value="1"/>
      </td>
      <td>
        <p>
          per passaggio alla scuola dell’infanzia
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_DimissioniNidoMotivazione2" name="Tassonomia_DimissioniNidoMotivazione" type="radio" value="2"/>
      </td>
      <td>
        <p>
          altra motivazione
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="Tassonomia_DimissioniNidoMotivazione2_Note" label="Altra motivazione" mandatory_enabled="#Tassonomia_DimissioniNidoMotivazione2.checked()" name="Tassonomia_DimissioniNidoMotivazione2_Note" style="width:73%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere a conoscenza che  le dimissioni devono pervenire al protocollo del Comune 15 giorni prima della data del ritiro, e che in caso contrario verrà addebitata la retta dovuta per l'intero mese così come previsto dal Regolamento comunale
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.eventuali_annotazioni()}}
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
